# The Fifth Main Point of Doctrine
## The Perseverance of the Saints
### Article 1: The Regenerate Not Entirely Free from Sin

Those people whom God according to his purpose calls into fellowship with his Son Jesus Christ our Lord and regenerates by the Holy Spirit, he also sets free from the reign and slavery of sin, though in this life not entirely from the flesh and from the body of sin.

### Article 2: The Believer’s Reaction to Sins of Weakness

Hence daily sins of weakness arise, and blemishes cling to even the best works of God’s people, giving them continual cause to humble themselves before God, to flee for refuge to Christ crucified, to put the flesh to death more and more by the Spirit of supplication and by holy exercises of godliness, and to strain toward the goal of perfection, until they are freed from this body of death and reign with the Lamb of God in heaven.

### Article 3: God’s Preservation of the Converted

Because of these remnants of sin dwelling in them and also because of the temptations of the world and Satan, those who have been converted could not remain standing in this grace if left to their own resources. But God is faithful, mercifully strengthening them in the grace once conferred on them and powerfully preserving them in it to the end.

### Article 4: The Danger of True Believers’ Falling into Serious Sins

Although that power of God strengthening and preserving true believers in grace is more than a match for the flesh, yet those converted are not always so activated and motivated by God that in certain specific actions they cannot by their own fault depart from the leading of grace, be led astray by the desires of the flesh, and give in to them. For this reason they must constantly watch and pray that they may not be led into temptations. When they fail to do this, not only can they be carried away by the flesh, the world, and Satan into sins, even serious and outrageous ones, but also by God’s just permission they sometimes are so carried away—witness the sad cases, described in Scripture, of David, Peter, and other saints falling into sins.

### Article 5: The Effects of Such Serious Sins

By such monstrous sins, however, they greatly offend God, deserve the sentence of death, grieve the Holy Spirit, suspend the exercise of faith, severely wound the conscience, and sometimes lose the awareness of grace for a time—until, after they have returned to the way by genuine repentance, God’s fatherly face again shines upon them.

### Article 6: God’s Saving Intervention

For God, who is rich in mercy, according to his unchangeable purpose of election does not take his Holy Spirit from his own completely, even when they fall grievously. Neither does he let them fall down so far that they forfeit the grace of adoption and the state of justification, or commit the sin which leads to death (the sin against the Holy Spirit), and plunge themselves, entirely forsaken by him, into eternal ruin.

### Article 7: Renewal to Repentance

For, in the first place, God preserves in those saints when they fall his imperishable seed from which they have been born again, lest it perish or be dislodged. Secondly, by his Word and Spirit he certainly and effectively renews them to repentance so that they have a heartfelt and godly sorrow for the sins they have committed; seek and obtain, through faith and with a contrite heart, forgiveness in the blood of the Mediator; experience again the grace of a reconciled God; through faith adore his mercies; and from then on more eagerly work out their own salvation with fear and trembling.

### Article 8: The Certainty of This Preservation

So it is not by their own merits or strength but by God’s undeserved mercy that they neither forfeit faith and grace totally nor remain in their downfalls to the end and are lost. With respect to themselves this not only easily could happen, but also undoubtedly would happen; but with respect to God it cannot possibly happen, since his plan cannot be changed, his promise cannot fail, the calling according to his purpose cannot be revoked, the merit of Christ as well as his interceding and preserving cannot be nullified, and the sealing of the Holy Spirit can neither be invalidated nor wiped out.

### Article 9: The Assurance of This Preservation

Concerning this preservation of those chosen to salvation and concerning the perseverance of true believers in faith, believers themselves can and do become assured in accordance with the measure of their faith, by which they firmly believe that they are and always will remain true and living members of the church, and that they have the forgiveness of sins and eternal life.

### Article 10: The Ground of This Assurance

Accordingly, this assurance does not derive from some private revelation beyond or outside the Word, but from faith in the promises of God which he has very plentifully revealed in his Word for our comfort, from the testimony “of the Holy Spirit testifying with our spirit that we are God’s children and heirs” (Rom. 8:16–17), and finally from a serious and holy pursuit of a clear conscience and of good works. And if God’s chosen ones in this world did not have this well-founded comfort that the victory will be theirs and this reliable guarantee of eternal glory, they would be of all people most miserable.

### Article 11: Doubts concerning This Assurance

Meanwhile, Scripture testifies that believers have to contend in this life with various doubts of the flesh and that under severe temptation they do not always experience this full assurance of faith and certainty of perseverance. But God, the Father of all comfort, “does not let them be tempted beyond what they can bear, but with the temptation he also provides a way out” (1 Cor. 10:13), and by the Holy Spirit revives in them the assurance of their perseverance.

### Article 12: This Assurance as an Incentive to Godliness

This assurance of perseverance, however, so far from making true believers proud and carnally self-assured, is rather the true root of humility, of childlike respect, of genuine godliness, of endurance in every conflict, of fervent prayers, of steadfastness in crossbearing and in confessing the truth, and of well-founded joy in God. Reflecting on this benefit provides an incentive to a serious and continual practice of thanksgiving and good works, as is evident from the testimonies of Scripture and the examples of the saints.

### Article 13: Assurance No Inducement to Carelessness

Neither does the renewed confidence of perseverance produce immorality or lack of concern for godliness in those put back on their feet after a fall, but it produces a much greater concern to observe carefully the ways of the Lord which he prepared in advance. They observe these ways in order that by walking in them they may maintain the assurance of their perseverance, lest, by their abuse of his fatherly goodness, the face of the gracious God (for the godly, looking upon his face is sweeter than life, but its withdrawal is more bitter than death) turn away from them again, with the result that they fall into greater anguish of spirit.

### Article 14: God’s Use of Means in Perseverance

And, just as it has pleased God to begin this work of grace in us by the proclamation of the gospel, so he preserves, continues, and completes his work by the hearing and reading of the gospel, by meditation on it, by its exhortations, threats, and promises, and also by the use of the sacraments.

### Article 15: Contrasting Reactions to the Teaching of Perseverance

This teaching about the perseverance of true believers and saints, and about their assurance of it—a teaching which God has very richly revealed in his Word for the glory of his name and for the comfort of the godly and which he impresses on the hearts of believers—is something which the flesh does not understand, Satan hates, the world ridicules, the ignorant and the hypocrites abuse, and the spirits of error attack. The bride of Christ, on the other hand, has always loved this teaching very tenderly and defended it steadfastly as a priceless treasure; and God, against whom no plan can avail and no strength can prevail, will ensure that she will continue to do this. To this God alone, Father, Son, and Holy Spirit, be honor and glory forever. Amen.

## Rejection of the Errors

Having set forth the orthodox teaching, the Synod rejects the errors of those

1. Who teach that the perseverance of true believers is not an effect of election or a gift of God produced by Christ’s death, but a condition of the new covenant which man, before what they call his “peremptory” election and justification, must fulfill by his free will.

For Holy Scripture testifies that perseverance follows from election and is granted to the chosen by virtue of Christ’s death, resurrection, and intercession: “The chosen obtained it; the others were hardened” (Rom. 11:7); likewise, “He who did not spare his own son, but gave him up for us all—how will he not, along with him, grant us all things? Who will bring any charge against those whom God has chosen? It is God who justifies. Who is he that condemns? It is Christ Jesus who died—more than that, who was raised—who also sits at the right hand of God, and is also interceding for us. Who shall separate us from the love of Christ?” (Rom. 8:32–35).

2. Who teach that God does provide the believer with sufficient strength to persevere and is ready to preserve this strength in him if he performs his duty, but that even with all those things in place which are necessary to persevere in faith and which God is pleased to use to preserve faith, it still always depends on the choice of man’s will whether or not he perseveres.

For this view is obviously Pelagian; and though it intends to make men free it makes them sacrilegious. It is against the enduring consensus of evangelical teaching which takes from man all cause for boasting and ascribes the praise for this benefit only to God’s grace. It is also against the testimony of the apostle: “It is God who keeps us strong to the end, so that we will be blameless on the day of our Lord Jesus Christ” (1 Cor. 1:8).

3. Who teach that those who truly believe and have been born again not only can forfeit justifying faith as well as grace and salvation totally and to the end, but also in actual fact do often forfeit them and are lost forever.

For this opinion nullifies the very grace of justification and regeneration as well as the continual preservation by Christ, contrary to the plain words of the apostle Paul: “If Christ died for us while we were still sinners, we will therefore much more be saved from God’s wrath through him, since we have now been justified by his blood” (Rom. 5:8–9); and contrary to the apostle John: “No one who is born of God is intent on sin, because God’s seed remains in him, nor can he sin, because he has been born of God” (1 John 3:9); also contrary to the words of Jesus Christ: “I give eternal life to my sheep, and they shall never perish; no one can snatch them out of my hand. My Father, who has given them to me, is greater than all; no one can snatch them out of my Father’s hand” (John 10:28–29).

4. Who teach that those who truly believe and have been born again can commit the sin that leads to death (the sin against the Holy Spirit).

For the same apostle John, after making mention of those who commit the sin that leads to death and forbidding prayer for them (1 John 5:16–17), immediately adds: “We know that anyone born of God does not commit sin” [that is, that kind of sin], “but the one who was born of God keeps himself safe, and the evil one does not touch him” (v. 18).

5. Who teach that apart from a special revelation no one can have the assurance of future perseverance in this life.

For by this teaching the well-founded consolation of true believers in this life is taken away and the doubting of the Romanists is reintroduced into the church. Holy Scripture, however, in many places derives the assurance not from a special and extraordinary revelation but from the marks peculiar to God’s children and from God’s completely reliable promises. So especially the apostle Paul: “Nothing in all creation can separate us from the love of God that is in Christ Jesus our Lord” (Rom. 8:39); and John: “They who obey his commands remain in him and he in them. And this is how we know that he remains in us: by the Spirit he gave us” (1 John 3:24).

6. Who teach that the teaching of the assurance of perseverance and of salvation is by its very nature and character an opiate of the flesh and is harmful to godliness, good morals, prayer, and other holy exercises, but that, on the contrary, to have doubt about this is praiseworthy.

For these people show that they do not know the effective operation of God’s grace and the work of the indwelling Holy Spirit, and they contradict the apostle John, who asserts the opposite in plain words: “Dear friends, now we are children of God, but what we will be has not yet been made known. But we know that when he is made known, we shall be like him, for we shall see him as he is. Everyone who has this hope in him purifies himself, just as he is pure” (1 John 3:2–3). Moreover, they are refuted by the examples of the saints in both the Old and the New Testament, who though assured of their perseverance and salvation yet were constant in prayer and other exercises of godliness.

7. Who teach that the faith of those who believe only temporarily does not differ from justifying and saving faith except in duration alone.

For Christ himself in Matthew 13:20ff. and Luke 8:13ff. clearly defines these further differences between temporary and true believers: he says that the former receive the seed on rocky ground, and the latter receive it in good ground, or a good heart; the former have no root, and the latter are firmly rooted; the former have no fruit, and the latter produce fruit in varying measure, with steadfastness, or perseverance.

8. Who teach that it is not absurd that a person, after losing his former regeneration, should once again, indeed quite often, be reborn.

For by this teaching they deny the imperishable nature of God’s seed by which we are born again, contrary to the testimony of the apostle Peter: “Born again, not of perishable seed, but of imperishable” (1 Pet. 1:23).

9. Who teach that Christ nowhere prayed for an unfailing perseverance of believers in faith.

For they contradict Christ himself when he says: “I have prayed for you, Peter, that your faith may not fail” (Luke 22:32); and John the gospel writer when he testifies in John 17 that it was not only for the apostles, but also for all those who were to believe by their message that Christ prayed: “Holy Father, preserve them in your name” (v. 11); and “My prayer is not that you take them out of the world, but that you preserve them from the evil one” (v. 15).

